print("moduleTwo")

local
	moduleOne
= ...

local P = {}

function P:new(val)
	local o =
	{
	  mModOne = nil
	}
	
	setmetatable(o, self)
	self.__index = self
	o.mModOne = moduleOne:new(val)
	return o
end

function P:getValue()
	return self.mModOne:getValue()
end

return P